This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1315150 - Unable to find login box prompt on gnome GUI
Unable to find login box prompt on gnome GUI
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-session (Show other bugs)
7.2
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 00:03 EST by Ribu Tho
Modified: 2016-11-15 17:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-15 17:42:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Current gnome login session without box showing up or up arrows (645.79 KB, image/png)
2016-03-07 00:03 EST, Ribu Tho
no flags Details

  None (edit)
Description Ribu Tho 2016-03-07 00:03:13 EST
Created attachment 1133606 [details]
Current gnome login session without box showing up or up arrows

Description of problem:

Updated to the latest 7.2 for RHEL 7 with X server and currently unable to find login box .

Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1. Update to latest 7.2 version using RHN network.
2. Booting into new kernel and logging in via gnome desktop terminal .
3. Login box not showing up . Additional components like clock , applets show up. 

Actual results:

Login box missing for user . 

Expected results:

Login box to show up 

Additional info:

gnome errors as such listed are as follows

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Mar  5 20:34:20 lxacltt1 gnome-session: Gjs-Message: JS WARNING: [resource:///org/gnome/shell/ui/extensionSystem.js 301]: octal literals and octal escape sequences are deprecated
Mar  5 20:34:20 lxacltt1 gnome-session: Gjs-Message: JS WARNING: [resource:///org/gnome/shell/ui/extensionSystem.js 301]: octal literals and octal escape sequences are deprecated
Mar  5 20:34:20 lxacltt1 gnome-session: Gjs-Message: JS WARNING: [resource:///org/gnome/shell/ui/extensionSystem.js 301]: octal literals and octal escape sequences are deprecated
Mar  5 20:34:22 lxacltt1 gnome-session: (gnome-shell:2694): Gjs-WARNING **: JS ERROR: Exception in callback for signal: startup-prepared: Gio.IOErrorEnum: Error calling StartServiceByName for net.reactivated.Fprint: GDBus.Error:org.freedesktop.systemd1.UnitMasked: Unit fprintd.service is masked.
Mar  5 20:34:22 lxacltt1 gnome-session: _injectToMethod/klass[method]@resource:///org/gnome/gjs/modules/overrides/Gio.js:234
Mar  5 20:34:22 lxacltt1 gnome-session: FprintManager@resource:///org/gnome/shell/gdm/fingerprint.js:26
Mar  5 20:34:22 lxacltt1 gnome-session: ShellUserVerifier<._init@resource:///org/gnome/shell/gdm/util.js:135
Mar  5 20:34:22 lxacltt1 gnome-session: wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Mar  5 20:34:22 lxacltt1 gnome-session: _Base.prototype._construct@resource:///org/gnome/gjs/modules/lang.js:110
Mar  5 20:34:22 lxacltt1 gnome-session: Class.prototype._construct/newClass@resource:///org/gnome/gjs/modules/lang.js:204
Mar  5 20:34:22 lxacltt1 gnome-session: AuthPrompt<._init@resource:///org/gnome/shell/gdm/authPrompt.js:57
Mar  5 20:34:22 lxacltt1 gnome-session: wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Mar  5 20:34:22 lxacltt1 gnome-session: _Base.prototype._construct@resource:///org/gnome/gjs/modules/lang.js:110
Mar  5 20:34:22 lxacltt1 gnome-session: Class.prototype._construct/newClass@resource:///org/gnome/gjs/modules/lang.js:204
Mar  5 20:34:22 lxacltt1 gnome-session: LoginDialog<._init@resource:///org/gnome/shell/gdm/loginDialog.js:449
Mar  5 20:34:22 lxacltt1 gnome-session: wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Mar  5 20:34:22 lxacltt1 gnome-session: _Base.prototype._construct@resource:///org/gnome/gjs/modules/lang.js:110
Mar  5 20:34:22 lxacltt1 gnome-session: Class.prototype._construct/newClass@resource:///org/gnome/gjs/modules/lang.js:204
Mar  5 20:34:22 lxacltt1 gnome-session: ScreenShield<._ensureUnlockDialog@resource:///org/gnome/shell/ui/screenShield.js:974
Mar  5 20:34:22 lxacltt1 gnome-session: wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Mar  5 20:34:22 lxacltt1 gnome-session: ScreenShield<.showDialog@resource:///org/gnome/shell/ui/screenShield.js:915
Mar  5 20:34:22 lxacltt1 gnome-session: wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Mar  5 20:34:22 lxacltt1 gnome-session: _initializeUI/<@resource:///org/gnome/shell/ui/main.js:200
Mar  5 20:34:22 lxacltt1 gnome-session: _emit@resource:///org/gnome/gjs/modules/signals.js:124
Mar  5 20:34:22 lxacltt1 gnome-session: LayoutManager<._prepareStartupAnimation@resource:///org/gnome/shell/ui/layout.js:663
Mar  5 20:34:22 lxacltt1 gnome-session: wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Mar  5 20:34:22 lxacltt1 gnome-session: LayoutManager<._loadBackground/signalId<@resource:///org/gnome/shell/ui/layout.js:610
Mar  5 20:34:22 lxacltt1 gnome-session: _emit@resource:///org/gnome/gjs/modules/signals.js:124
Mar  5 20:34:22 lxacltt1 gnome-session: SystemBackground<._init/id<@resource:///org/gnome/shell/ui/background.js:488
Mar  5 20:34:22 lxacltt1 gnome-session: (gnome-shell:2694): Gjs-WARNING **: JS ERROR: TypeError: this._bannerView is undefined
Mar  5 20:34:22 lxacltt1 gnome-session: LoginDialog<._onAllocate@resource:///org/gnome/shell/gdm/loginDialog.js:583
Mar  5 20:34:22 lxacltt1 gnome-session: wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Mar  5 20:34:22 lxacltt1 gnome-session: LayoutManager<._init/<@resource:///org/gnome/shell/ui/layout.js:177
Mar  5 20:34:22 lxacltt1 gnome-session: (gnome-settings-daemon:2641): color-plugin-WARNING **: failed to get edid: unable to get EDID for output
Mar  5 20:34:22 lxacltt1 gnome-session: (gnome-settings-daemon:2641): color-plugin-WARNING **: unable to get EDID for xrandr-Virtual1: unable to get EDID for output
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~``
 
~

Note You need to log in before you can comment on or make changes to this bug.